body 
{
background-image:  url(../pic/bk.gif);
font-family:arial; 
font-size: 12px; 
color:black; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
margin-left: 0px
}

.navlink 
{  
display: block;
margin: 0 60 0 0;
padding: 5 15 5 0;
color: white;
text-align: right;
background: url(../pic/arrow.gif) no-repeat right;
text-decoration: none;
}

.navlink:hover
{
text-decoration: underline;
}

td 
{ font-family:arial; 
font-size:12px
}

a
{
text-decoration: none;
}

a:hover
{
text-decoration: underline;
}

H3
{
font-family:"arial"; 
font-size: 18px;
MARGIN-TOP: 3px;
MARGIN-BOTTOM: 3px;
font-style: italic
}

H4
{
font-family:arial; 
font-size: 16px;
MARGIN-TOP: 3px;
MARGIN-BOTTOM: 3px;
font-style: italic

}

H5
{
font-family:arial; 
font-size: 14px;
MARGIN-TOP: 3px;
MARGIN-BOTTOM: 3px;
font-style: italic
}

ul 
{ 
 
MARGIN-TOP: 3px; 
MARGIN-BOTTOM: 3px;
line-height: 1.5; 
}

.hlavninadpis
{
margin: 5 0 0 0;
padding: 0;
height: 115;


}

.hlavni
{
position: absolute;
top: 20;
left: 250;
font-size: 30pt;
font-family:"Monotype corsiva",Garamond;
font-weight: bold;
}

.zahrada
{
position: relative;
top: -1;
width: 190;
height: 115;
background-image:  url(../pic/top.jpg); 
background-repeat: no-repeat; 
background-position: left top;

}

.zahradaroh
{
position:absolute;
left: 189;
top: 79;
width: 30;
height: 40;
background-image:  url(../pic/corner.gif); 
background-repeat: no-repeat; 
background-position: left top;

}

.hlnavigace
{
position: absolute;
top: 119;
left: 0;
background: repeat-y url(../pic/nav.gif) ; 
height: 700;

}

.obrnavigace
{
position: relative;
width: 190;
height: 68;
background-image:  url(../pic/mid.gif); 
background-repeat: no-repeat; 
background-position: left top;
}

.anavigace
{
position: relative;
top: 300;
margin: 0 0 10 15;
font-size: 7pt;
color: white;
font-family: Arial;
}

.anavigace a
{
color: white;
}

.obsah
{
padding: 50 0 0 0;
margin: 0 0 20 200;
height: 700;
overflow: auto;
font-family: Garamond,Georgia;
font-size: 15pt;

}

.novinky
{
font-size: 16pt;
}

address
	{
	font-size: 14pt;
	font-style: normal
	}

hr
	{display:none}



div.reference
	{
	display: block;
	background: #EEEEEE;
	margin: 10px 100px 10px 100px;
	
	
	}
span.nazev
	{
	font-weight: bold;
	
	}
span.prace
	{
	
	
	}

span.neviditelny
	{
	display:none;
	
	}

div.reklama
	{
	position: absolute;
	bottom:0;
	
	}

.hodnota
{
display: none;
}

#zahlavi 
	{
	text-align: center;
	border: 1px solid black;
	padding: 8px;
	background: white url("../pic/logo.jpg") top right no-repeat;
	
	}
#zahlavi h1
	{
	padding: 0;
	margin: 0 0 3pt 0;
	}

#zahlavi span
	{
	padding: 0;
	margin: 0;
	}
	
#obsah 
	{
	border: 1px solid black;
	padding: 1em;
	margin: 1em 0;
	background: white;
	}

#logo
	{
	float: left;
	margin: 0 1em 0 0;
	}

#navigace
	{
	color: black;
	position: absolute;
	top:92px;
	align:center;
	
	display: block;
	text-align:center;
	background: #cccccc;
	margin: 0 0px;
	padding: 0 30;
	border-style: solid;
	border-width: 0 0 0 1;
	border-color: black;
	}

#navigace a:hover
	{
	color: blue;
	backround: #cc0000;
	border-style: solid;
	border-width: 1;
	}

#email a:hover
	{
	color:blue;
	background:white;
	}

#hlavicka
	{
	border-style: solid;
	border-width: 1;
	border-color: black;
	padding: 1 em;
	margin: 0 0 3pt 0;
	background:#cccccc;
	text-align: center;
	}